{% extends "__common__/emails/base.html" %}
{% load i18n %}

{% block content %}

<p>{% trans "A sua conta foi desativada" %} {{ username }}</p>
<p>{% trans "Por razões de segurança a sua conta foi desativada. Se a situação for persistente, entre em contacto connosco a partir do email de " %}
    <a href="mailto:{{ default_email }}">{% trans "Suporte" %}</a>.</p>

{% endblock content %}
